# Generated by Django 4.0.6 on 2022-08-01 01:47

import django.db.models.deletion
from django.conf import settings
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        migrations.swappable_dependency(settings.AUTH_USER_MODEL),
        ("books", "0006_alter_booklend_book_item"),
    ]

    operations = [
        migrations.AlterField(
            model_name="bookitem",
            name="loaned_to",
            field=models.ForeignKey(
                blank=True,
                null=True,
                on_delete=django.db.models.deletion.CASCADE,
                related_name="related_loaned_to",
                to=settings.AUTH_USER_MODEL,
            ),
        ),
        migrations.AlterField(
            model_name="bookitem",
            name="reserved_by",
            field=models.ForeignKey(
                blank=True,
                null=True,
                on_delete=django.db.models.deletion.CASCADE,
                related_name="related_reserved_by",
                to=settings.AUTH_USER_MODEL,
            ),
        ),
    ]
